@echo off
@echo ----------------------------------------------------
@echo --- Copy ariadne distribution files for ariadne
@echo
if defined PRGDIR goto :runbatch
@echo Defining standard directory locations
call c:\bin\setenv
:runbatch

rem set JAVALIB=c:\JAVA
rem set PRGDIR=c:\PRG
set JAVANETWORKS=%PRGDIR%\networks

mkdir dist
mkdir dist\lib

xcopy %JAVANETWORKS%\aegean\dist\*.* dist\ /s /y
